body {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
}

.delayp1 {
  animation-delay: .1s;
  -moz-animation-delay: .1s;
  -webkit-animation-delay: .1s;
  -o-animation-delay: .1s;
  transition-delay: .1s;
  -webkit-transition-delay: .1s;
  -moz-transition-delay: .1s;
  -o-transition-delay: .1s;
}
.delayp2 {
  animation-delay: .2s;
  -moz-animation-delay: .2s;
  -webkit-animation-delay: .2s;
  -o-animation-delay: .2s;
  transition-delay: .2s;
  -webkit-transition-delay: .2s;
  -moz-transition-delay: .2s;
  -o-transition-delay: .2s;
}
.delayp3 {
  animation-delay: .3s;
  -moz-animation-delay: .3s;
  -webkit-animation-delay: .3s;
  -o-animation-delay: .3s;
  transition-delay: .3s;
  -webkit-transition-delay: .3s;
  -moz-transition-delay: .3s;
  -o-transition-delay: .3s;
}
.delayp4 {
  animation-delay: .4s;
  -moz-animation-delay: .4s;
  -webkit-animation-delay: .4s;
  -o-animation-delay: .4s;
  transition-delay: .4s;
  -webkit-transition-delay: .4s;
  -moz-transition-delay: .4s;
  -o-transition-delay: .4s;
}
.delayp5 {
  animation-delay: .5s;
  -moz-animation-delay: .5s;
  -webkit-animation-delay: .5s;
  -o-animation-delay: .5s;
  transition-delay: .5s;
  -webkit-transition-delay: .5s;
  -moz-transition-delay: .5s;
  -o-transition-delay: .5s;
}
.delayp6 {
  animation-delay: .6s;
  -moz-animation-delay: .6s;
  -webkit-animation-delay: .6s;
  -o-animation-delay: .6s;
  transition-delay: .6s;
  -webkit-transition-delay: .6s;
  -moz-transition-delay: .6s;
  -o-transition-delay: .6s;
}
.delayp7 {
  animation-delay: .7s;
  -moz-animation-delay: .7s;
  -webkit-animation-delay: .7s;
  -o-animation-delay: .7s;
  transition-delay: .7s;
  -webkit-transition-delay: .7s;
  -moz-transition-delay: .7s;
  -o-transition-delay: .7s;
}
.delayp8 {
  animation-delay: .8s;
  -moz-animation-delay: .8s;
  -webkit-animation-delay: .8s;
  -o-animation-delay: .8s;
  transition-delay: .8s;
  -webkit-transition-delay: .8s;
  -moz-transition-delay: .8s;
  -o-transition-delay: .8s;
}
.delayp9 {
  animation-delay: .9s;
  -moz-animation-delay: .9s;
  -webkit-animation-delay: .9s;
  -o-animation-delay: .9s;
  transition-delay: .9s;
  -webkit-transition-delay: .9s;
  -moz-transition-delay: .9s;
  -o-transition-delay: .9s;
}
.delay1s {
  animation-delay: 1s;
  -moz-animation-delay: 1s;
  -webkit-animation-delay: 1s;
  -o-animation-delay: 1s;
  transition-delay: 1s;
  -webkit-transition-delay: 1s;
  -moz-transition-delay: 1s;
  -o-transition-delay: 1s;
}
.delay2s {
  animation-delay: 2s;
  -moz-animation-delay: 2s;
  -webkit-animation-delay: 2s;
  -o-animation-delay: 2s;
  transition-delay: 2s;
  -webkit-transition-delay: 2s;
  -moz-transition-delay: 2s;
  -o-transition-delay: 2s;
}
.delay3s {
  animation-delay: 3s;
  -moz-animation-delay: 3s;
  -webkit-animation-delay: 3s;
  -o-animation-delay: 3s;
  transition-delay: 3s;
  -webkit-transition-delay: 3s;
  -moz-transition-delay: 3s;
  -o-transition-delay: 3s;
}

.text1 {
	text-align: center;
	font-size: 100px;
	font-size: 10vw;
	font-weight: bold;
	color: #aaa;
}

span {
  display: inline-block;
}

.one {
  margin: 0; padding: 0;
  font-family: 'Open Sans', sans-serif !important;
	color: #ef5f12;
}

.two {
  margin: 0; padding: 0;
  font-family: 'Open Sans', sans-serif !important;
	color: #4d62cc;
}

.three {
  color: #592900;
  margin: 0; padding: 0;
  font-family: 'Open Sans', sans-serif !important;
        font-size: 20px;
        font-size: 3vw;
        font-weight: 400;
        color: #fff;
        padding-bottom: 15px;
margin-top: -3vw;
letter-spacing: 2px;
}

/*.three sup {
	font-size: 20px;
	font-size 1vw;
}*/

.text2 {
	font-size: 24px;
	font-size: 2.4vw;
	color: #fff;
}

.text3 {
	font-family: 'Lato', sans-serif !important;
	font-size: 16px;
	font-size: 1.6vw;
	font-weight: 300;
	color: #fff;
	padding-bottom: 2px;
}

.text4 {
	font-family: 'Open Sans', sans-serif !important;
	font-size: 20px;
	font-size: 2vw;
	font-weight: 400;
	color: #fff;
	padding-bottom: 2px;
}


.text5 {
  color: #4444E8;
}

.panel {
  border: none;
  background-color: rgba(20, 20, 20, 0.6);
}

#code {
  font-size: 18px;
  font-weight: bold;
  color: orange;
}

.row-no-padding {
  margin-left: 0;
  margin-right: 0;
}

.col-no-padding {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.logo {
  max-height: 90px;
  height: auto;
  margin-right: 10px;
}

.bondswell-info {
  margin-top: 270px;
}

#big-video-wrap {
  display: none;
}

#big-video-image {
  max-width: none;
}

.vjs-control-bar {
  text-indent: -9999px;
}

.full {
  width: 100%; height: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  text-align: center;
}

.mute {
  right: 20px;
  position: absolute;
  bottom: 20px;
  font-size: 28px;
}

.no-padding {
   padding: 0 !important;
   margin: 0 !important;
}

.flip-cover {
  width: 65%;
  margin: 0 auto;
}

.flip {
  -webkit-perspective: 800;
	        perspective: 800;
             position: relative;
           text-align: center;
}
.flip .card.flipped {
  -webkit-transform: rotatey(-180deg);
    	    transform: rotatey(-180deg);
}
.flip .card {
  height: 100%;
  -webkit-transform-style: preserve-3d;
  	   -webkit-transition: 0.5s;
          transform-style: preserve-3d;
               transition: 0.5s;
}
.flip .card .face {
  -webkit-backface-visibility: hidden ;
    	    backface-visibility: hidden ;
  					          z-index: 2;
}
.flip .card .front {
  position: absolute;
     width: 100%;
   z-index: 1;
}
.flip .card .back {
  -webkit-transform: rotatey(-180deg);
    	    transform: rotatey(-180deg);
}
.inner {
	margin:0px !important;
}

